LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
AccessibleScrollType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::accessibility
| UNO Accessibility API.

## Enumerations
enum | AccessibleScrollType { SCROLL_TOP_LEFT , SCROLL_BOTTOM_RIGHT , SCROLL_TOP_EDGE , SCROLL_BOTTOM_EDGE , SCROLL_LEFT_EDGE , SCROLL_RIGHT_EDGE , SCROLL_ANYWHERE }
| Scroll types. More...